Subject: Re: Draft Letter for Ben Quillian
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 10:40:00 -0800 (PST)

Dirk--

I would really appreciate it if you would not send any more correspondence re 
chronology to CSUF or anyone else outside of Enron without Legal and P&GA 
signoff.  Regardless of our relationship with CSUF, there is no such thing as 
"draft" correspondence outside of Enron.  Everything that is sent outside the 
company, and most correspondence within the company, is discoverable in 
litigation, whether it has been blessed or not.  I am especially concerned 
about that statement that Enron intends to escalate this matter within Enron, 
PG&E and/or the CPUC, since with Project Mercury going on we may have 
strategic reasons not to discuss this project with PG&E or the CPUC that 
override our interest in CSUF.  In addition, I am concerned that if PG&E gets 
a hold of this correspondence, it may be used against us in the future as a 
means to twist our chronology around.  I also need to get clear verification 
of the chronology and breakdown of costs so that we can be sure that we 
present our story in the best possible light.

Again, please do not send any more correspondence to CSUF regarding this 
project, and especially regarding Enron's future actions with regard to this 
project, without clearing it beforehand with Legal and Gov't Affairs, whether 
"draft" or otherwise.  In addition, we will need to send CSUF an email either 
"retracting" the correspondence you just sent or stating that CSUF must not 
rely on the correspondence until we have verified all of the facts 
surrounding our view of the project.  I will assist you in drafting this 
email to CSUF.

Thanks for helping keep this under control until we have all of the 
stakeholders, including our betters in Houston, fully apprised of the 
situation.

Pls call or email if you would like to discuss further.

AW

From: Dirk vanUlden/Western Region/The Bentley Company@Exchange on 03/10/2000 
06:06 PM CST
To: Bob Boyd <[email-masked]>@SMTP@Exchange, Dick Smith 
<[email-masked]>@SMTP@Exchange
cc: Tom Riley/Western Region/The Bentley Company@Exchange, Geoff 
Pollard/Western Region/The Bentley Company@Exchange, Jeff 
Dasovich/SFO/EES@EES, Andrew Wu/HOU/EES@EES 
Subject: Draft Letter for Ben Quillian

Bob and Dick - as you requested, I am attaching a draft chronology letter for 
your use. Please understand that this has not been blessed by our Law Dept as 
it is only intended to provide guidelines for you. 
If you require a formal version endorsed by Enron you need to let me know and 
I'll run it by our attorney. Call me if you have any questions. 

Dirk A.van Ulden
Director, Account and Facility Management
San Ramon District
(925) 543-3879
Fax (925) 543-3550
[email-masked]